Bug 1002310 - [abrt] youtube-dl-2013.08.23-1.fc19: __init__.py:610:_real_main:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 55: ordinal not in range(128)
[abrt] youtube-dl-2013.08.23-1.fc19: __init__.py:610:_real_main:UnicodeDecode...
Status: CLOSED DUPLICATE of bug 1005359
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
abrt_hash:2b5746ba1457c31f62c8d8530f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 17:10 EDT by Lubo
Modified: 2015-02-10 06:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-10 06:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.13 KB, text/plain)
2013-08-28 17:10 EDT, Lubo
no flags Details

  None (edit)
Description Lubo 2013-08-28 17:10:40 EDT
Version-Release number of selected component:
youtube-dl-2013.08.23-1.fc19

Additional info:
reporter:       libreport-2.1.6
dso_list:       python-libs-2.7.5-4.fc19.x86_64
executable:     /usr/bin/youtube-dl
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 _real_main in /usr/bin/youtube-dl/youtube_dl/__init__.py:610
#2 main in /usr/bin/youtube-dl/youtube_dl/__init__.py:651
#3 <module> in /usr/bin/youtube-dl/__main__.py:18
#4 _run_code in /usr/lib64/python2.7/runpy.py:72
#5 _run_module_as_main in /usr/lib64/python2.7/runpy.py:162
Comment 1 Lubo 2013-08-28 17:10:46 EDT
Created attachment 791535 [details]
File: backtrace
Comment 2 Till Maas 2014-09-07 08:37:08 EDT
Can you still trigger this bug? How can you trigger it?
Comment 3 Lubo 2014-09-07 16:07:51 EDT
Sorry, not observed anymore from that time. May be meantime resolved...
Comment 4 Fedora End Of Life 2015-01-09 14:38:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Samuel Sieb 2015-01-09 23:01:00 EST
Same as Bug 1005359.
Comment 6 Till Maas 2015-02-10 06:01:42 EST

*** This bug has been marked as a duplicate of bug 1005359 ***

Note You need to log in before you can comment on or make changes to this bug.